[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Ruby plans for squeeze

On 05/02/09 at 13:43 +0200, Dmitry Borodaenko wrote:
> On Thu, Feb 5, 2009 at 1:34 PM, Dmitry Borodaenko <angdraug@gmail.com> wrote:
> > While at it, can we also have a version-neutral vendor_ruby directory where we
> > can install pure-Ruby code that is compatible with all Ruby versions (which, for
> > example, would be all of my pure-Ruby packages)? Say /usr/lib/ruby/vendor_ruby?
> Oops, I really meant /usr/share/ruby/vendor_ruby here. It's really
> past time we stopped violating FHS and moved .rb files out of
> /usr/lib.

This should be pushed upstream, not by Debian.
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |

Reply to: